#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.1.3
visibility:           public
id:                   persistent-test-2.13.1.3-8KWJ3XtQNAJGDmMgFm0Cei
key:                  persistent-test-2.13.1.3-8KWJ3XtQNAJGDmMgFm0Cei
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  8f0d47a487182f4f36037fc25db014f9
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MaybeFieldDefsTest
    MigrationColumnLengthTest MigrationIdempotencyTest
    MigrationOnlyTest MigrationTest MpsCustomPrefixTest MpsNoPrefixTest
    PersistTestPetCollarType PersistTestPetType PersistUniqueTest
    PersistentTest PersistentTestModels PersistentTestModelsImports
    PrimaryTest RawSqlTest ReadWriteTest Recursive RenameTest
    SumTypeTest TransactionLevelTest TreeTest TypeLitFieldDefsTest
    UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-test-2.13.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-test-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-test
hs-libraries:         HSpersistent-test-2.13.1.3-8KWJ3XtQNAJGDmMgFm0Cei
depends:
    HUnit-1.6.2.0-BbdSRE1ivgr5FoFXtFn37H
    QuickCheck-2.14.3-7UtqTMZe3jxBonzxyjYW4P
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    blaze-html-0.9.2.0-JHL0HJJ6Bi0ElukDz8mu1V bytestring-0.11.4.0
    conduit-1.3.6.1-EmQDPCPXJgrL797J8uBBY2 containers-0.6.5.1
    exceptions-0.10.4 hspec-2.10.9-Io9SlgBOP3X4VTxlVJu2wi
    hspec-expectations-0.8.3-5sD9YT3uQpp6FysqsZAXkv
    http-api-data-0.5.1-ocRxX4bkuxJnYN0GXMWue
    monad-control-1.0.3.1-KkiVgTEnLVC11MeWLR38S0
    monad-logger-0.3.41-2HzDlZhV5uM7kTN2gjAcY8 mtl-2.2.2
    path-pieces-0.2.1-E15XfVOwfTfIr2VliI4YGA
    persistent-2.14.5.1-2SI7EhhpBb4Ltc1AwxNXLu
    quickcheck-instances-0.3.30-33qNzpHmmYz712IMDWMicx
    random-1.2.1.2-AYM6DIIc9ftFlQ8RzN1HJP
    resourcet-1.2.6-Bsii0ofts3VF0aGJ0EExRr text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 transformers-base-0.4.6-45h98xivtL09XO75PbjM38
    unliftio-0.2.25.0-GFYnbt2k2E3HdB4VAzWEMx
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

